QGIS Application - Feature request #14865
Improve new color ramp creation
2016-05-23 12:14 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22818
Description

| think we could improve the UX for creating new colour ramps by:

- setting the default to cpt-city instead of the gradient

- renaming cpt-city (it is nice to pay tribute to the original creator of the set, but the name is not understandable for users)

- possibly removing other options (I think they are all included in cpt-city, e.g. ColorBrewer).

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2018-02-24 04:53 PM - Paolo Cavallini

- Description updated

Second item fixed, others still valid in QGIS 3
